body {color:black}

table {background-image:url(graphics/bg1.png);}

p {color:white ; margin-left:50px;}

h1 {color:white ; text-align:left ; margin-left:50px;}

.kiemel {font-size:18pt}

.belso {
background-image:url(graphics/bg2.png);
border-width:3;
border-style:ridge;
border-color:rgb(0,0,90);
}
table.chat {color:white; background-image:url(graphics/bg2.png);}

th {font-weight:bold;font-size:14pt}

.kiscim {font-size:16pt ;font-weight:bold; color:yellow}

form {color:white;}

p.date {font-size:10pt;}

img 
{
margin:6px;
}
div.kozep 

{ text-align:middle;
margin-left:auto;
margin-right:auto;
	padding:10px;}